<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('city_structure_zone_certificates', function (Blueprint $table) {
            $table->string('adhaar_cards')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('city_structure_zone_certificates', function (Blueprint $table) {
            $table->dropColumn('adhaar_cards')->nullable();
        });
    }
};
